#footer-menu,
#footer-en-menu,
#footer-es-menu {
    margin-bottom: 40px;
}
.main-menu__link button,
.main-menu__link a,
.navigation-menu__link {
    font-size: 16px;
    font-weight: 700;
    color: #0c0b08;
    text-transform: uppercase;
    line-height: 58px;
}
.navigation-menu__link:not(:last-child) {
    margin-right: 0;
}
#footer-menu ul,
#footer-en-menu ul,
#footer-es-menu ul{
    padding-left: 0;
}
#footer-menu .navigation-menu__link:not(:last-child),
#footer-en-menu .navigation-menu__link:not(:last-child),
#footer-es-menu .navigation-menu__link:not(:last-child) {
    margin-right: 10px;
}
#partenaires-menu .navigation-menu,
#partenaires-en-menu .navigation-menu,
#partenaires-es-menu .navigation-menu {
    padding-left: 0;
}
.main-menu__link button:hover,
.main-menu__link a:hover,
.navigation-menu__link:hover {
    color: #949494;
}
.breadcrumb__item a,
.breadcrumb__item,
.breadcrumb__item:after {
    font-weight: 300;
    color: #373737;
}
.breadcrumb-block .breadcrumb__item,
.breadcrumb-block a {
    font-size: 12px;
    font-weight: 100;
    text-transform: uppercase;
}
.breadcrumb-block .breadcrumb__item {
    position: relative;
    margin: 0 14px;
}
.breadcrumb-block .breadcrumb__item:nth-child(2) {
    margin-left: 20px;
}
.breadcrumb-block .breadcrumb__item:nth-child(3) {
    margin-left: 40px;
}
.breadcrumb-block .breadcrumb__item:nth-child(4) {
    margin-left: 60px;
}
.breadcrumb-block .breadcrumb__item br {
    display: none;
}
@media (min-width: 768px) {
    .breadcrumb-block .breadcrumb__item,
    .breadcrumb-block a {
        font-size: 18px;
    }
    .breadcrumb-block .breadcrumb__item:nth-child(2),
    .breadcrumb-block .breadcrumb__item:nth-child(3),
    .breadcrumb-block .breadcrumb__item:nth-child(4) {
        margin-left: 14px;
    }
    .breadcrumb-block .breadcrumb__item br {
        display: none;
    }
    .breadcrumb-block .breadcrumb__item:before {
        content: "/";
        left: -20px;
        position: absolute;
    }
    .breadcrumb-block .breadcrumb__item:after {
        content: "/";
        top: 0;
        right: -20px;
        position: absolute;
    }
    #footer-menu,
    #footer-en-menu,
    #footer-es-menu {
        margin-bottom: 0;
    }
    #footer-menu ul,
    #footer-en-menu ul,
    #footer-es-menu ul {
        padding-left: 20px;
    }
    #footer-menu .navigation-menu__link:not(:last-child),
    #footer-en-menu .navigation-menu__link:not(:last-child),
    #footer-es-menu .navigation-menu__link:not(:last-child) {
        margin-right: 15px;
    }
    .navigation-menu__link:not(:last-child) {
        margin-right: 8px;
    }
    #partenaires-menu .navigation-menu,
    #partenaires-en-menu .navigation-menu,
    #partenaires-es-menu .navigation-menu {
        padding-left: 20px;
    }
    .main-menu__link button,
    .main-menu__link a,
    .navigation-menu__link {
        width: auto;
    }
}